Article ID: 123738, created on Nov 30, 2014, last review on Nov 30, 2014

  • Applies to:
  • Plesk 11.5 for Linux


API-request sent to Parallels Plesk 11.5 server returns an error:

<errtext>Parser error: Request is invalid. Error in line 1: Element 'subscription-domain-id': This element is not expected. Expected is ( external-id )<errtext>

Packet version is set as according to Plesk API RPC Manual:

<packet version="">


This issue is considered a documentation issue #PPPM-756 and will be fixed in future product updates.


Use packet version, i.e. the following:

<packet version="">

Search Words

Plesk 12 API mailservice node rejected

plesk api

This element is not expected

Plesk API-RPC XML format


01bc4c8cf5b7f01f815a7ada004154a2 56797cefb1efc9130f7c48a7d1db0f0c a914db3fdc7a53ddcfd1b2db8f5a1b9c 29d1e90fd304f01e6420fbe60f66f838 0a53c5a9ca65a74d37ef5c5eaeb55d7f

Email subscription for changes to this article
Save as PDF